<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".MainActivity">

    <TableLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <TableRow
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="center">

            <TextView
                android:id="@+id/textView2"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_span="6"
                android:gravity="center"
                android:text="Lista notatek" />
        </TableRow>

        <TableRow
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="center">

            <Button
                android:id="@+id/add_button"
                android:layout_width="398dp"
                android:layout_height="wrap_content"
                android:text="Dodaj" />

        </TableRow>

        <TableRow
            android:id="@+id/numberRow"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            tools:visibility="gone">

            <EditText
                android:id="@+id/phoneNo"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_span="6"
                android:ems="10"
                android:hint="Numer telefonu"
                android:inputType="phone"
                android:maxLength="9"
                android:visibility="invisible" />
        </TableRow>

        <TableRow
            android:layout_width="match_parent"
            android:layout_height="match_parent" >

            <ListView
                android:id="@+id/ListView"
                android:layout_width="435dp"
                android:layout_height="match_parent"
                android:layout_span="8" />

        </TableRow>

    </TableLayout>

</androidx.constraintlayout.widget.ConstraintLayout>